<ICA lang="PL">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Plik Setup.exe został już uruchomiony"/>
		<Property name="Str.CancelSetupPrompt" value="Czy na pewno chcesz anulować instalację programu %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="Kreator instalacji napotkał problem podczas próby skonfigurowania oprogramowania. Nie można uzyskać dostępu do pliku: %s Czy chcesz kontynuować?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="Nie można uzyskać dostępu do folderu: %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Ścieżki do katalogu instalacji %s dotyczy ograniczenie do %s znaków. Wybierz inne miejsce docelowe." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Inicjowanie: czekaj..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Przerywanie operacji..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Wyświetl poprzednią stronę" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Przejdź do następnej strony"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Anuluj kreatora instalacji"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Przed kontynuacją należy zaakceptować postanowienia umowy licencyjnej."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Przed kontynuacją należy zaakceptować postanowienia umowy licencyjnej." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Wybierz folder, w którym chcesz dokonać instalacji."/>
		<Property name="Str.SerialNotValid" value="Numer seryjny jest nieprawidłowy."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Aby kontynuować, wprowadź numer seryjny produktu."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Numer seryjny jest prawidłowy, aby kontynuować, kliknij przycisk Dalej."/>
		<Property name="Str.Error.35000" value="Nie masz wystarczających uprawnień, aby przeprowadzić tę instalację. Dla tej instalacji są wymagane administracyjne lub podwyższone uprawnienia. Skontaktuj się z administratorem, a następnie podejmij ponowną próbę przeprowadzenia tej instalacji."/>
		<Property name="Str.Error.35001" value="Szczegóły:&lt;br /&gt;Nie można sprawdzić poprawności numeru seryjnego. Dokończenie instalacji wymaga połączenia z Internetem."/>
		<Property name="Str.DPI.Error" value="Bieżąca rozdzielczość ekranu jest niższa niż standardowa rozdzielczość instalacji. Zwiększ rozdzielczność i spróbuj ponownie."/>
		<Property name="Str.LaunchCondition.Privileged" value="Nie masz wystarczających uprawnień, aby przeprowadzić tę instalację. Dla tej instalacji są wymagane administracyjne lub podwyższone uprawnienia. Skontaktuj się z administratorem, a następnie podejmij ponowną próbę przeprowadzenia tej instalacji."/>
		<Property name="Str.Error.CheckWMI" value="To oprogramowanie może zostać zainstalowane tylko na komputerze %s. Instalacja zostanie zakończona."/>
		<Property name="Str.ProgressText.Default" value="Wykonano %d%%" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="bajty"/>
		<Property name="Str.DiskSpace.Kb" value="Kb"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="wymagane %s"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="Ilość wolnego miejsca na dysku jest niewystarczająca do przeprowadzenia instalacji."/>
		<Property name="Str.UpgradeProgressText" value="Usuwanie aplikacji: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Czy na pewno chcesz usunąć program '%s' i wszystkie jego elementy?"/>
		<Property name="Str.Error.LessVersion" value="Istniejąca nowsza lub wyższa wersja jest już zainstalowana w systemie. Aby kontynuować, odinstaluj bieżącą wersję."/>
		<Property name="Str.Error.AppIsRunning" value="Program %s jest aktualnie uruchomiony. Zamknij aplikację i spróbuj ponownie."/>
		<Property name="Str.Error.AnotherVersion" value="Program %s jest już zainstalowany w systemie. Aby kontynuować, odinstaluj bieżącą wersję."/>
		<Property name="Str.SilentInitPSPP" value="Oczekiwanie na zainicjowanie programu %s..."/>
		<Property name="MSTFileName" value="1045.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="Zakończono w %d%% — konfigurowanie programu Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Czekaj, trwa przygotowywanie plików instalacyjnych"/>
		<Property name="Str.Running.VS2005.text" value="Czekaj, trwa konfigurowanie programu Microsoft Visual C++ 2005 Redistributable"/>
		<Property name="Str.Running.VS2008.text" value="Czekaj, trwa konfigurowanie programu Microsoft Visual C++ 2008 Redistributable"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Program główny"/>
		
		<Property name="Str.Feature.PSPP_Content" value="Instaluj zawartość pakietu PSPP"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Programy innych producentów"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Zainstaluj program Apple QuickTime"/>
		
		<Property name="Str.Feature.ULLanguage" value="Języki"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Angielski"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Chiński uproszczony"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Chiński tradycyjny"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Niemiecki"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Hiszpański"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Francuski"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Włoski"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japoński"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Holenderski"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Polski"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Rosyjski"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Fiński"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Szwedzki"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Koreański"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Czeski"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Różne"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Dodaj skrót na pulpicie"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Przeglądaj za pomocą programu h Corel PaintShop Pro X5"/>
		<Property name="OPENWITH" value="Otwórz za pomocą Corel PaintShop Pro X5"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Wyszukiwanie produktów do aktualizacji: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Przed zainstalowaniem tego komponentu konieczne jest zainstalowanie programu %s."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="Aktualizacja zainstalowanego oprogramowania nie jest obecnie wymagana."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="to jest moja wartość tekstu postępu"/>
		<Property name="Str.Running.AVControl.text" value="Czekaj, trwa konfigurowanie programu AVControl"/>
		<Property name="Str.Running.DDR.text" value="Czekaj, trwa konfigurowanie programu Direct DiscRecorder"/>
		<Property name="Str.Running.FlashPlayer.text" value="Czekaj, trwa konfigurowanie programu Flash Player"/>
		<Property name="Str.Running.iTuneSDK.text" value="Czekaj, trwa konfigurowanie programu iTunes and QuickTime"/>
		<Property name="Str.Running.LightScribe.text" value="Czekaj, trwa konfigurowanie programu Light Scribe"/>
		<Property name="Str.Running.WMEncoder.text" value="Czekaj, trwa konfigurowanie programu WMEncoder"/>
		<Property name="Str.Running.WMFormat.text" value="Czekaj, trwa konfigurowanie programu WMFormat"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Czekaj, trwa konfigurowanie programu Microsoft .NET Framework 3.5 SP1"/>
		<Property name="Str.Running.Google.text" value="Poczekaj na skonfigurowanie programów Google Chrome i Google Toolbar"/>
		
		<Property name="Str.Text.RequiredFeature" value="(Wymagane)"/>
		<Property name="Str.ProgressText.XML" value="Zakończono w %d%% — konfigurowanie środowiska Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="Zakończono w %d%% — konfigurowanie rozszerzenia Corel powłoki systemu Windows"/>
		<Property name="SETUP_LANG" value="PL"/>
		<Property name="PROD_LANG" value="PL"/>
		<Property name="LANG" value="PL"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Produkt Corel PaintShop Pro X5 można zainstalować wyłącznie w systemach Windows XP i Windows Vista. Instalacja zostanie teraz przerwana."/>
		<Property name="PSP_RMB_REVIEW" value="Podgląd"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Przeglądaj zdjęcia"/>
		<Property name="MUI_FOLDER" value="pl-PL"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Nie wykryto zainstalowanej starszej wersji programu. Sprawdź i spróbuj ponownie."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1045.mst"/>
		<Property name="MANUAL_SUB" value="Podręcznik użytkownika"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Utwórz dysk wideo Blu-ray lub dysk z danymi"/>
		<Property name="AUTOPLAY_ACTION2" value="Utwórz dysk audio lub dysk z danymi"/>
		<Property name="AUTOPLAY_ACTION3" value="Utwórz dysk wideo DVD lub dysk z danymi"/>
		<Property name="AUTOPLAY_ACTION4" value="Importuj zdjęcia i filmy wideo"/>
		<Property name="AUTOPLAY_ACTION5" value="Importuj filmy wideo"/>
		<Property name="AUTOPLAY_ACTION6" value="Importuj zdjęcia"/>
		<Property name="AUTOPLAY_ACTION7" value="Importuj i edytuj filmy wideo"/>
		<Property name="AUTOPLAY_ACTION8" value="Przechwytuj i edytuj filmy wideo"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="W bieżącym systemie nie można zainstalować tej wersji programu PaintShop Pro z powodu konfliktu wersji; proces instalacji zostanie teraz przerwany"/>
		<Property name="str.ReplaceCurrentBuild" value="W systemie jest już zainstalowana ta wersja lub podobna. Aby zastąpić bieżącą wersję, kliknij OK, co rozpocznie proces usuwania.Następnie można będzie zainstalować żądaną wersję."/>
		<Property name="str.Error.NotComplete" value="System został zmodyfikowany. Aby zakończyć instalację innym razem, uruchom instalację ponownie."/>
		
	</Properties>
</ICA>
